﻿@font-face {
    font-family: OpenSans;
    src: url(resources/fonts/OpenSans-Regular.ttf) format("truetype");
}

body, html {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    padding: 0px;
    margin: 0;
}

html {
    height: 100%;
}

/* Headings */
h1 {
    /*color: #3b5a82;*/
    font-size: 20px;
    margin-bottom: 3px;
    margin-top: 0;
    font-weight: normal;
    font-family: Helvetica,Arial,sans-serif;
}

h2 {
    margin-top: 1em;
    font-size: 18px;
    margin-bottom: 3px;
    font-weight: normal;
    font-family: Helvetica,Arial,sans-serif;
}

h3 {
    margin-top: 1em;
    font-family: Tahoma;
    font-size: 11px;
    margin-bottom: 3px;
    /*color: #3b5a82;*/
    font-family: Helvetica,Arial,sans-serif;
}

iframe {
    border: 0px;
}

/* links*/
a:link, a:visited, a:active, a:visited {
    color: blue;
    text-decoration: none;
}

a:active {
    color: red;
}

a:hover {
    text-decoration: underline;
}

a .ui-button-text {
    font-size: 90%;
}

/* Forms */
input[type='checkbox'] {
    margin: 4px 3px;
}

input[type='text'], input[type='password'] {
    /*background-color: #EFF3FF;*/
    /*border-color: #ADC3DE;*/
    border-color: #000;
    border-color: #ADC3DE;
    border-width: 1px;
    border-style: solid;
}

.fullwidthinput {
    width: 100%;
    border-color: #ADC3DE;
    border-width: 1px;
    border-style: solid;
}

.flexinput {
    width: 30%;
}

.flexmultiline {
    width: 46%;
}
    .flexmultiline textarea {
        height: 45px;
    }
.flexinput, .flexmultiline {
    padding: 0.5em;
}

    .flexinput input, .flexmultiline textarea {
        width: 100%;
    }
/*option boxes*/
.option {
    float: left;
    margin-top: 10px;
    margin-right: 10px;
    background: #F1F5FB;
    padding: 10px;
}

    .option h2 {
        margin-top: 0;
    }

    .option h3 {
        margin: 5px 0 5px 0;
    }

.float {
    float: left;
}

/*homepage*/
.modules {
    width: 245px;
}

.block {
    /*width: 350px;*/
    border: 3px solid #ddd;
    padding: 5px;
    margin: 5px 15px 5px 0;
}

    .block h2, .block h3 {
        margin: 3px 0 5px 0;
    }

    .block ul {
        margin: 5px 0;
    }

    .block li, #sites li {
        line-height: 1.6em;
        list-style-type: none;
        background-size: 13px 13px;
        background-repeat: no-repeat;
    }

.right {
    float: right;
}

li.multitext {
    background-image: url(http://multisitelive.com/images/modules/icons/multitext.gif);
    padding-left: 2.2em;
    background-position: 0.5em;
}

#nav {
    padding: 5px 4px 3px 0px;
    margin: 0 0px 1em 0;
    border: 1px solid black;
    height: 36px;
    line-height: 38px;
    background: black;
    color: white;
    position: relative;
}

    #nav h1 {
        display: block;
        float: left;
        font-size: 17px;
        width: 8em;
        background: #000;
        text-align: center;
    }

    #nav #boxUser {
        color: black;
        z-index: 1000;
    }

        #nav #boxUser a:link, #nav #boxUser a:visited {
            color: blue;
        }

    #nav a:link, #nav a:visited {
        color: white;
    }

/*colours*/
.blue {
    color: blue;
}

/** 48x48 iconlist **/
ul.iconlist {
    list-style-type: none;
    list-style-image: none;
    padding: 0;
    margin: 2em 0px 0.5em 0px;
    text-align: center;
    font-family: Tahoma;
    font-size: 10px;
    border: solid 0px red;
}

    ul.iconlist li {
        float: left;
        width: 90px;
        margin: -2px 0 0 0;
        height: 75px;
        padding-right: 6px;
    }

    ul.iconlist img {
        width: 36px;
    }


    ul.iconlist li a:link, ul.iconlist a:visited {
        display: block;
        color: #000;
        text-decoration: none;
        margin: 0 0 15px 0;
    }

    ul.iconlist li a:hover {
        color: #ff0000;
    }


    ul.iconlist li a:link img, ul.iconlist a:visited img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 3px;
        border: none;
    }
/*end icon list*/

.handle {
    float: right;
    width: 20px;
    height: 5px;
    background: #ddd;
    border-bottom: 1px solid #aaa;
    border-top: 1px solid #aaa;
    cursor: ns-resize;
}

    .handle:hover {
        background: #aaa !important;
    }


/*multi image select*/
#pictures .picture {
    padding-top: 15px;
    float: left;
    min-height: 135px;
}

    #pictures .picture img {
        width: 90px;
        margin-right: 5px;
    }

#imageSelect .pic {
    display: block;
    width: 85px;
    min-height: 135px;
    border: 1px solid #fff;
    padding: 3px;
    margin-bottom: 8px;
    margin-right: 3px;
    float: left;
}

    #imageSelect .pic img {
        width: 80px;
    }

.selected {
    background-color: #eee;
}

.clear {
    clear: both;
}

.label {
    float: left;
    clear: left;
    width: 200px;
}

legend {
    margin: 3px;
    font-size: 110%;
    font-weight: bold;
}

fieldset {
    width: 400px;
}

a {
    font-size: 110%;
}

.rgHoveredRow .primary {
    color: #666 !important;
}

.rgRow a, .rgAltRow a, .link {
    color: #999 !important;
    text-decoration: none;
}

.link {
    font-size: 120%;
    padding: 0 5px;
}

    .rgRow a:hover, .rgAltRow a:hover, .panelbutton:hover, .link:hover {
        color: #000 !important;
        cursor: pointer;
    }

.selected {
    background-color: #E8F2F3 !important;
}

    .selected a {
        color: #000 !important;
    }

.panel {
    background: #E8F3F3;
    overflow: hidden;
    position: relative;
}

    .panel > div > div.section {
        padding: 10px;
    }

    .panel h2 {
        margin-top: 0;
    }

    .panel h3 {
        margin: 5px 0 5px 0;
    }

    .panel .section {
    }

.panelbutton {
    color: #555;
    border: solid 1px #BCF1F3;
    background-color: #DFF2F3; /*E1F2F3 DFF2F3*/
    padding: 3px 10px;
    font-size: 90%;
}

.panel-buttons {
    margin-bottom: 5px;
}

.loadingpanel {
    background: rgba(255, 255, 255, 0.6);
    width: 100%;
    height: 100%;
    /* opacity:0.6;*/
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}

    .loadingpanel table {
        width: 100%;
        height: 100%;
    }

    .loadingpanel td {
        vertical-align: middle;
        text-align: center;
    }

.rgHoveredRow, .rgHoveredRow td {
    cursor: pointer !important;
}

/*/ back buttons*/
.backLink {
    float: left;
    display: block;
    width: 18px;
    height: 18px;
    background-color: #ddd;
    padding: 3px;
    margin-right: 4px;
    text-decoration: none;
}

/*multipages/tabs*/

.multiPage {
    padding: 0px 0px 5px 10px;
    border: 1px solid #ddd;
}

.multiPageExtra {
    padding: 5px 5px;
    border: 1px solid #ddd;
    border-width: 0px 1px;
}

.gridHeader {
    padding: 5px 5px;
    border: 1px solid #ddd;
    border-width: 1px 1px 0px 1px;
}
/* RadUpload*/
.RadUpload .ruInputs li {
    padding-left: 10px;
}

.ruDropZone {
    margin-left: 20px !important;
    width: 100%;
    text-align: center;
}

.file-drop-label {
    position: absolute;
    top: 8px;
    left: 100px;
}
/* grid sorting */
.gridSort {
    display: none;
}

/*client grids*/
.gridPager {
    border: 0px solid black;
    padding-top: 5px;
    width: 100%;
    position: relative;
    display: block;
}

.gridPages {
    width: 100%;
}

.gridPager table {
    width: 100%;
}

.gridPager td {
    margin: 0;
    padding: 0;
    /*display:flex;*/
}

.gridPager a {
    color: #aaa;
    padding: 2px 3px;
    border: 1px solid #ccc;
    cursor: pointer;
    margin: 0 1px;
    background-color: #fff;
    font-size: 12px;
    width: 20px !important;
    display: inline-flex;
    text-align: center;
}

    .gridPager a.selected {
        padding: 2px 3px;
        border: 1px solid #000;
        color: #000;
    }

    .gridPager a.loading {
        padding: 2px 3px;
        border: 1px solid #666;
        color: #666;
        background-color: #ddd;
    }

    .gridPager a:hover {
        padding: 2px 3px;
        border: 1px solid #900;
        color: #900;
        text-decoration: none;
    }

.gridPager .left:hover, .gridPager .right:hover {
    border: 1px solid #900;
    color: #900;
}

.gridPager .left, .gridPager .right {
    color: #aaa;
    padding: 2px 3px;
    border: 1px solid #ccc;
    cursor: pointer;
    margin: 0 1px;
    background-color: #fff;
    display: none;
}

.gridPager .left {
    left: 0;
}

.gridPager .right {
    right: 0;
    float: right;
}

.gridControls {
    background-color: #E6E6E6;
    padding: 6px 5px 5px 5px;
}
/*i frame for grid.tabstrip*/
.iframe {
    height: 1050px;
}

.invoiceiframe iframe {
    width: 100%;
    height: 100%;
    border: 0;
}

.iframe iframe {
    width: 100%;
    height: 100%;
    border: 0;
}

.iframesmall {
    padding: 0px;
    border: 1px solid #ddd;
    width: 800px;
    padding: 0 0 5px 10px;
}

    .iframesmall iframe {
        width: 780px;
        border: 0;
    }


/* tabs & grid in multilog */
.RadTabStrip_Sitefinity .rtsTxt {
    padding: 0 !important;
}

.compactgrid td {
    font-size: 85%;
    line-height: 1.5em;
}

#filterIcon, .filterIcon {
    /*position:absolute;
    top:0;left:0;*/
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    border: solid 0px black;
    width: 20px;
    height: 18px;
    background-image: url('Resources/images/filter.gif');
    background-repeat: no-repeat;
    background-position: 5px 2px;
    float: right;
}

    #filterIcon:hover, .filterIcon:hover {
        background-image: url('Resources/images/filter_over.gif');
        cursor: pointer;
    }
/*.dataColLogUser {
    position:relative;
    padding-right:15px; 
    border:solid 0px black;
}*/
.dataColLogAction, .dataColLogItem, .dataColLogUser {
    display: inline-block;
    position: relative;
    padding-right: 20px;
}

.hide {
    display: none;
}
